/* FichothequeLib_Tools - Copyright (c) 2013-2015 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.fichotheque.tools.importation.parsers;


/**
 *
 * @author Vincent Calame
 */
public class Row {

    private final String[] array;

    public Row(String[] array) {
        this.array = array;
    }

    public int getColumnCount() {
        return array.length;
    }

    public String getColumnValue(int index) {
        return array[index];
    }

}
